package cn.hnthyy.thmz.entity;

/**
 * 自定义的登录校验异常
 */
public class AuthException extends Exception {
    private int value;
    public AuthException() {
        super();
    }
    public AuthException(String msg) {
        super(msg);
        this.value=-1;
    }
    public AuthException(int value, String msg) {
        super(msg);
        this.value=value;
    }
    public int getValue() {
        return value;
    }
    
    
}